"%@ plug-in has already been loaded" = "%@ 插件已经加载过了。";
"Cannot load the “%@” plug-in" = "无法加载 “%@” 插件";
"Couldn’t validate your domain name" = "无法验证您的域名";
"Couldn’t validate your server IP address" = "无法验证您的服务器 IP 地址";
"Cancel" = "取消";
"Your server IP address is invalid, please ensure the server IP address contains only alphanumeric, square bracket ‘[’, ‘]’ and colon characters." = "您的服务器 IP 地址无效。请确认服务器 IP 地址只包含字母、数字、方括号‘[’和‘]’以及冒号。";
"Please double check your domain name for invalid characters and try again." = "请检查域名中没有无效字符后再试一次。";
"EB" = "EB";
"No such node" = "No such node";
"YB" = "YB";
"Acceptable object types are strings, numbers, dictionaries, arrays and null." = "Acceptable object types are strings, numbers, dictionaries, arrays and null.";
"ZB" = "ZB";
"Cannot load this plug-in" = "无法加载这个插件";
"Your data could not be archived" = "无法将您的数据归档";
"PB" = "PB";
"Your server hostname is invalid, please ensure the server hostname contains only alphanumeric, hyphen and full stop characters." = "您的服务器主机名无效。请确认服务器主机名只包含字母、数字、破折号以及句号。";
"GB" = "GB";
"Relaunch Now" = "现在就重新打开";
"Relaunch Later" = "等下再重新打开";
"There was an unknown error while accessing your keychain" = "访问您的钥匙串时发生未知错误";
"Relaunch Now to quit and load the new version of this plug-in, or Relaunch Later to continue without loading the new version." = "现在重新打开可以退出并加载插件的新版本，也可以选择暂时不加载新版本，稍后再重新打开。";
"Your server IP address is invalid, please ensure the server IP address contains only numeric digits and full stop characters." = "您的服务器 IP 地址无效。请确认服务器 IP 地址只包含数字和句号。";
"Couldn’t validate your server hostname" = "无法验证您的服务器主机名";
"Your data could not be unarchived" = "无法解档您的数据";
"Cannot encode object of class “%@” as JSON" = "Cannot encode object of class “%@” as JSON";
"The keys of a dictionary object must be string objects." = "The keys of a dictionary object must be string objects.";
"TB" = "TB";
"Please contact support for assistance, including as much detail as you can." = "请联系技术支持获得协助并请包含尽可能多的详情。";
"XPath contains unterminated comment" = "XPath 包含未中止的注释";
"The keychain attributes are invalid" = "钥匙串属性无效";
"KB" = "KB";
"The keychain item could not be added because it is a duplicate" = "无法添加钥匙串项目因为它是重复的";
"Bytes" = "字节";
"XPath syntax invalid" = "XPath 语法无效";
"%@ is not a valid plug-in, please contact the plug-in developer for support." = "%@ 不是一个有效的插件。请联系插件作者获得支持服务。";
"“%@” is not a plug-in. If you specified this path yourself, please ensure that the path is correct." = "“%@” 不是插件。如果是您设置的路径，请确保路径是正确的。";
"MB" = "MB";
"A keychain item matching the attributes could not be found in the keychain" = "在钥匙串中找不到与其匹配的钥匙串项目。";
